Subject: [manet] TCP Expected Throughput

From: Hasan Holandi <[email-masked]>
Date: Fri, 2 Sep 2005 12:50:33 -0700 (PDT)

Dear All,
 
I have a very trivial (but important to me) question:
 
Basically, I would like to know when we have a 4 hop ad hoc network with a 2 Mb/s channel, what is the expected throughput?? Will that be also 2Mb/s (which of course in reality would be much less due to MAC contention) or it would be 500 Kb/s?? In other words if i have file size of 16Mb, theoretically will it take 8 sec or 32 sec?? 
 
I would appreciate if can clarify this issue with your response.
 
Hass

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet